/* All HTML elements go in this section alphabetically. */
/* Begin of HTML elements */

/**************************************************************************************/
a:link {
    color: #003399;
}
div.layoutMainMessages {
    width: 100%;
}
div.layoutMainTitle {
    width: 100%;
    border-bottom: 1px dotted #333333;
}
fieldset {
    padding:15px;
    width:45%;
    border:1px solid #000000;
    border-radius: 10px;    
}
@media print {
    #map-canvas {
        height: 200px;
        width: 100%;
    }
    #directions-panel {
        float: none;
        width: auto;
    }
}
/* End of HTML elements */


/* All classes go in this section alphabetically. */
/* Begin of classes */
/**************************************************************************************/

.addItem {
    width: 97%;
    margin-left: 3%;
    padding-top: 5px;
    overflow: auto;
}
.bodyDiv{
    min-width:350px;  
} 
.columnHeaderBold {
    font-family: sans-serif;
    font-size: 0.9em;
    font-weight: bold;  
}
.dataRowTopPad {
     padding-top:23px;       
}
.entryColumn{
    left: 340px;    
    padding-top:3px;
}
.entryColumnService{
    left: 340px;    
    padding-top:3px;
}
.fieldHint {
    float:left; 
    text-align: right;  
    padding-left: 10px;  
    font-size: .7em; 
    font-style:italic;         
}
.helpTextLabel {
	display: inline;
}
.label {
    color: black;    
}
.labelColumnTopPad {
    float: left;
    padding-right:5px;
    text-align: right;
    width: 145px; 
    padding-top: 8px;
}
.leftIndent {
    width: 98%;
    padding-top: 10px;
    padding-left: 2%;
}
.leftIndentMore {
    width: 96%;
    padding-left: 3%;
}
.mobileWideButton {
    margin-left:2%;
}
.paraBold {
    font-family: sans-serif;
    font-size: 1em;
    font-weight: bold;
    color: black;
    margin-top: 7px;
    margin-bottom: 10px;
    width: 90%;
    float:left;
    display:block;
    position:relative;
}
.smallText {
	font-size: small;
}
.stationInfo {
    display:block;
    text-align: left;       
}
.stationSelect {
    display:block;
    height:15px;
}
.stationSelectSpan {
    padding-right:10px;
}
.valueRight {
    float:left;   
}
/* End of classes */


/* All IDs go in this section alphabetically. */
/* Begin of IDs */
#addItem {
    width:97%;
}
#buttonBlock {
    margin-top: 7px;
    margin-bottom: 10px;
    width: 90%;
    float:left;
    display:block;
    position:relative;
}
#contentMain {
    width: 97%;
    margin-left: 3%;
    padding-top: 5px;
    overflow: auto;
}
#directions {
    display:none;
}
#main{
    clear:both;         
}
#optionalInstructions  {
    padding-top: 25px;
}
#searchByProduct {
    display:block; 
    float:left;
    position:relative;
    height:30px;     
}
#selectCategoryInstructions {
    display:block; 
    float:left;  
    position:relative;
}
#selectServiceTypeInstructions {
    display:block; 
    float:left; 
    position:relative;      
}
#serviceTypeDiv {
    padding-top: 7px;             
}
#spacerDiv {
    clear:both;
    height:4px;
    overflow:auto;
}
#start {
    width:400px;
}
#stationTable {
    width:50%;    
}
#titleSection {
    width: 98%;
    padding-top: 10px;
    padding-left: 2%;
}
#waittimetableMobile { 
    display:none;
}
#wrap {
    min-height: 100%;    
    width:100%;
}
#zipOrCity {
    padding-top: 25px; 
    padding-bottom: 25px;
}
/* End of IDs */